Subject: Re: e1000e: repeated eth0: Error reading PHY register

From: Andy Isaacson <[email-masked]>
Date: Tue, 6 Mar 2012 10:49:28 -0800

On Thu, Jan 26, 2012 at 03:19:13PM -0800, Andy Isaacson wrote:
> On Wed, Jan 25, 2012 at 11:16:16AM -0800, Andy Isaacson wrote:
> > On Wed, Jan 25, 2012 at 05:00:29PM +0000, Allan, Bruce W wrote:
> > > >On my Thinkpad X201s running 3.3-rc1 I'm seeing bursts of these:
> > > >
> > > >[ 1270.207370] e1000e 0000:00:19.0: eth0: Error reading PHY register
> > > 
[snip]
> > https://sourceforge.net/tracker/?func=detail&aid=3479714&group_id=42302&atid=447449

FWIW, this log message is not showing up in 3.3-rc4.

... Which is very surprising since there are changes AFAICS, but it's
definitely not there...

-andy